<?xml version="1.0" ?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "https://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
 <dict>
  <key>LSMinimumSystemVersion</key>
  <string>10.11</string>
  <key>CFBundleDevelopmentRegion</key>
  <string>English</string>
  <key>CFBundleAllowMixedLocalizations</key>
  <true/>
  <key>CFBundleExecutable</key>
  <string>JOSM</string>
  <key>CFBundleIconFile</key>
  <string>JOSM.icns</string>
  <key>CFBundleIdentifier</key>
  <string>de.openstreetmap.josm</string>
  <key>CFBundleInfoDictionaryVersion</key>
  <string>6.0</string>
  <key>CFBundleName</key>
  <string>JOSM</string>
  <key>CFBundlePackageType</key>
  <string>APPL</string>
  <key>CFBundleShortVersionString</key>
  <string>18565</string>
  <key>CFBundleSignature</key>
  <string>????</string>
  <!-- See https://developer.apple.com/app-store/categories/ for list of AppStore categories -->
  <key>LSApplicationCategoryType</key>
  <string>public.app-category.utilities</string>
  <key>CFBundleVersion</key>
  <string>18565</string>
  <key>NSHumanReadableCopyright</key>
  <string>JOSM, and all its integral parts, are released under the GNU General Public License v2 or later</string>
  <key>CFBundleDocumentTypes</key>
  <array>
 <dict>
  <key>LSItemContentTypes</key>
   <array>
    <string>de.openstreetmap.josm.osm.bz2</string>
   </array>
  <key>CFBundleTypeName</key>
  <string>OpenStreetMap BZipped</string>

  <key>LSHandlerRank</key>
  <string>Owner</string>

  <key>CFBundleTypeRole</key>
  <string>Editor</string>

  <key>LSIsAppleDefaultForType</key>
  <true/>

  </dict>
 <dict>
  <key>LSItemContentTypes</key>
   <array>
    <string>de.openstreetmap.josm.geojson</string>
   </array>
  <key>CFBundleTypeName</key>
  <string>GeoJSON</string>

  <key>LSHandlerRank</key>
  <string>Owner</string>

  <key>CFBundleTypeRole</key>
  <string>Editor</string>

  <key>LSIsAppleDefaultForType</key>
  <true/>

  </dict>
 <dict>
  <key>LSItemContentTypes</key>
   <array>
    <string>de.openstreetmap.josm.gpx</string>
   </array>
  <key>CFBundleTypeName</key>
  <string>GPS Exchange Format (GPX)</string>

  <key>LSHandlerRank</key>
  <string>Owner</string>

  <key>CFBundleTypeRole</key>
  <string>Editor</string>

  <key>LSIsAppleDefaultForType</key>
  <true/>

  </dict>
 <dict>
  <key>LSItemContentTypes</key>
   <array>
    <string>de.openstreetmap.josm.osm.gz</string>
   </array>
  <key>CFBundleTypeName</key>
  <string>OpenStreetMap GZipped</string>

  <key>LSHandlerRank</key>
  <string>Owner</string>

  <key>CFBundleTypeRole</key>
  <string>Editor</string>

  <key>LSIsAppleDefaultForType</key>
  <true/>

  </dict>
 <dict>
  <key>LSItemContentTypes</key>
   <array>
    <string>de.openstreetmap.josm.jos</string>
   </array>
  <key>CFBundleTypeName</key>
  <string>JOSM Session</string>

  <key>LSHandlerRank</key>
  <string>Owner</string>

  <key>CFBundleTypeRole</key>
  <string>Editor</string>

  <key>LSIsAppleDefaultForType</key>
  <true/>

  </dict>
 <dict>
  <key>LSItemContentTypes</key>
   <array>
    <string>de.openstreetmap.josm.joz</string>
   </array>
  <key>CFBundleTypeName</key>
  <string>JOSM Zipped Session</string>

  <key>LSHandlerRank</key>
  <string>Owner</string>

  <key>CFBundleTypeRole</key>
  <string>Editor</string>

  <key>LSIsAppleDefaultForType</key>
  <true/>

  </dict>
 <dict>
  <key>LSItemContentTypes</key>
   <array>
    <string>de.openstreetmap.josm.osm</string>
   </array>
  <key>CFBundleTypeName</key>
  <string>OpenStreetMap</string>

  <key>LSHandlerRank</key>
  <string>Owner</string>

  <key>CFBundleTypeRole</key>
  <string>Editor</string>

  <key>LSIsAppleDefaultForType</key>
  <true/>

  </dict>
 <dict>
  <key>LSItemContentTypes</key>
   <array>
    <string>de.openstreetmap.josm.osm.xz</string>
   </array>
  <key>CFBundleTypeName</key>
  <string>OpenStreetMap XZipped</string>

  <key>LSHandlerRank</key>
  <string>Owner</string>

  <key>CFBundleTypeRole</key>
  <string>Editor</string>

  <key>LSIsAppleDefaultForType</key>
  <true/>

  </dict>
 <dict>
  <key>LSItemContentTypes</key>
   <array>
    <string>de.openstreetmap.josm.osm.zip</string>
   </array>
  <key>CFBundleTypeName</key>
  <string>OpenStreetMap Zipped</string>

  <key>LSHandlerRank</key>
  <string>Owner</string>

  <key>CFBundleTypeRole</key>
  <string>Editor</string>

  <key>LSIsAppleDefaultForType</key>
  <true/>

  </dict>
  </array>

  <key>UTExportedTypeDeclarations</key>
  <array>
  <dict>
  <key>UTTypeIdentifier</key>
  <string>de.openstreetmap.josm.osm.bz2</string>

  <key>UTTypeDescription</key>
  <string>OpenStreetMap BZipped</string>

  <key>UTTypeConformsTo</key>
   <array>
    <string>public.data</string>
   </array>

  <key>UTTypeTagSpecification</key>
  <dict>

  <key>public.filename-extension</key>
   <array>
    <string>osm.bz2</string>
   </array>
  <key>public.mime-type</key>
   <array>
    <string>application/x-bzip2</string>
   </array>
  </dict>
 </dict>
  <dict>
  <key>UTTypeIdentifier</key>
  <string>de.openstreetmap.josm.geojson</string>

  <key>UTTypeDescription</key>
  <string>GeoJSON</string>

  <key>UTTypeConformsTo</key>
   <array>
    <string>public.data</string>
   </array>

  <key>UTTypeTagSpecification</key>
  <dict>

  <key>public.filename-extension</key>
   <array>
    <string>geojson</string>
   </array>
  <key>public.mime-type</key>
   <array>
    <string>application/geo+json</string>
   </array>
  </dict>
 </dict>
  <dict>
  <key>UTTypeIdentifier</key>
  <string>de.openstreetmap.josm.gpx</string>

  <key>UTTypeDescription</key>
  <string>GPS Exchange Format (GPX)</string>

  <key>UTTypeConformsTo</key>
   <array>
    <string>public.data</string>
   </array>

  <key>UTTypeTagSpecification</key>
  <dict>

  <key>public.filename-extension</key>
   <array>
    <string>gpx</string>
   </array>
  <key>public.mime-type</key>
   <array>
    <string>application/gpx+xml</string>
   </array>
  </dict>
 </dict>
  <dict>
  <key>UTTypeIdentifier</key>
  <string>de.openstreetmap.josm.osm.gz</string>

  <key>UTTypeDescription</key>
  <string>OpenStreetMap GZipped</string>

  <key>UTTypeConformsTo</key>
   <array>
    <string>public.data</string>
   </array>

  <key>UTTypeTagSpecification</key>
  <dict>

  <key>public.filename-extension</key>
   <array>
    <string>osm.gz</string>
   </array>
  <key>public.mime-type</key>
   <array>
    <string>application/gzip</string>
   </array>
  </dict>
 </dict>
  <dict>
  <key>UTTypeIdentifier</key>
  <string>de.openstreetmap.josm.jos</string>

  <key>UTTypeDescription</key>
  <string>JOSM Session</string>

  <key>UTTypeConformsTo</key>
   <array>
    <string>public.data</string>
   </array>

  <key>UTTypeTagSpecification</key>
  <dict>

  <key>public.filename-extension</key>
   <array>
    <string>jos</string>
   </array>
  <key>public.mime-type</key>
   <array>
    <string>application/x-josm-session+xml</string>
   </array>
  </dict>
 </dict>
  <dict>
  <key>UTTypeIdentifier</key>
  <string>de.openstreetmap.josm.joz</string>

  <key>UTTypeDescription</key>
  <string>JOSM Zipped Session</string>

  <key>UTTypeConformsTo</key>
   <array>
    <string>public.data</string>
   </array>

  <key>UTTypeTagSpecification</key>
  <dict>

  <key>public.filename-extension</key>
   <array>
    <string>joz</string>
   </array>
  <key>public.mime-type</key>
   <array>
    <string>application/x-josm-session+zip</string>
   </array>
  </dict>
 </dict>
  <dict>
  <key>UTTypeIdentifier</key>
  <string>de.openstreetmap.josm.osm</string>

  <key>UTTypeDescription</key>
  <string>OpenStreetMap</string>

  <key>UTTypeConformsTo</key>
   <array>
    <string>public.data</string>
   </array>

  <key>UTTypeTagSpecification</key>
  <dict>

  <key>public.filename-extension</key>
   <array>
    <string>osm</string>
   </array>
  <key>public.mime-type</key>
   <array>
    <string>application/vnd.openstreetmap.data+xml</string>
   </array>
  </dict>
 </dict>
  <dict>
  <key>UTTypeIdentifier</key>
  <string>de.openstreetmap.josm.osm.xz</string>

  <key>UTTypeDescription</key>
  <string>OpenStreetMap XZipped</string>

  <key>UTTypeConformsTo</key>
   <array>
    <string>public.data</string>
   </array>

  <key>UTTypeTagSpecification</key>
  <dict>

  <key>public.filename-extension</key>
   <array>
    <string>osm.xz</string>
   </array>
  <key>public.mime-type</key>
   <array>
    <string>application/x-xz</string>
   </array>
  </dict>
 </dict>
  <dict>
  <key>UTTypeIdentifier</key>
  <string>de.openstreetmap.josm.osm.zip</string>

  <key>UTTypeDescription</key>
  <string>OpenStreetMap Zipped</string>

  <key>UTTypeConformsTo</key>
   <array>
    <string>public.data</string>
   </array>

  <key>UTTypeTagSpecification</key>
  <dict>

  <key>public.filename-extension</key>
   <array>
    <string>osm.zip</string>
   </array>
  <key>public.mime-type</key>
   <array>
    <string>application/zip</string>
   </array>
  </dict>
 </dict>
  </array>

  <key>NSHighResolutionCapable</key>
  <string>true</string>
  <key>NSMicrophoneUsageDescription</key>
  <string>The application JOSM is requesting access to the microphone.</string>
 </dict>
</plist>
